/* styles for Internet Explorer older versions */

#mainWrapper #theHeader #bottom #menu-topmenu .last-menu-item{
    margin-right: 0px !important;
}

#mainWrapper #theHeader #bottom{
    padding-top: 20px;
}

#mainWrapper #theFooter #footerWrapper #footerMenu{
    margin-left: -35px;
}

.newsBoxTitle{
    margin-bottom: 5px;
}